/* Design by http://www.dreamtemplate.com */
@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#333;
	font:normal 13px/1.5em "Roboto", Arial, Helvetica, sans-serif;
	background:#eee url(../images/main_bg.gif) repeat left top;
}
html, .main {
	padding:0;
	margin:0;
}
.main {
	background:url(../images/new-bg.gif) repeat-x left 130px;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
h2 {
	margin:8px 0;
	padding:8px 0;
	font-size:25px;
	font-weight:normal;
	color:#3f3f3f;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	text-align:justify;
}
a {
	color:#9d080d;
	text-decoration:underline;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header {
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:960px;
}
.logo {
	margin:0;
	padding:0;
	float:none;
	height:130px;
}
h1 {
	margin:0;
	padding:26px 0 0;
	font-size:52px;
	font-weight:normal;
	line-height:1.2em;
	text-transform:none;
	text-align:center;
}
h1 a, h1 a:hover {
	color:#585858;
	text-decoration:none;
	font-size:30px;
}
h1 span {
}
h1 small {
	display:block;
	margin:0;
	font-size:18px;
	font-weight:normal;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:none;
	color:#585858;
}
.slider {
	padding:0;
}
.rss {
	padding:18px 20px 0 0;
	float:right;
	width:auto;
}
.rss p {
	margin:0;
	padding:0;
	float:right;
	width:auto;
	color:#fff;
	font-size:13px;
	line-height:1.5em;
	font-weight:bold;
}
.rss a {
	color:#fff;
	text-decoration:none;
}
.rss a:hover {
	text-decoration:underline;
}
.rss img {
	margin:-3px 0 -3px 6px;
	border:none;
}
.menu_nav {
	margin:0 auto;
	padding:0;
	height:62px;
}
.menu_nav ul {
	list-style:none;
	padding:0;
	height:62px;
	float:none;
}
.menu_nav ul li {
	margin:0;
	padding:0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:21px 21px 0;
	height:40px;
	font-size:16px;
	line-height:25px;
	font-weight:normal;
	color:#ccc;
	text-decoration:none;
	text-transform:none;
	text-align:center;
	background:none;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	text-decoration:none;
	color:#fff;
	background:#333;
}

.content {
	padding:0;
}
.content_resize {
	margin: 20px auto;
	width: 960px;
	border: 1px solid yellow;
	background: #fff;
	box-shadow: 10px 10px 5px #ccc;
	border-radius: 10px;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:left;
	width:960px;
}
.content .mainbar h2 {
	margin-bottom:0;
	padding-bottom:8px;
	font-size:30px;
	line-height:1.2em;
	color:#3f3f3f;
	border-bottom:1px solid #d8d8d6;
}
.content .mainbar div.img {
	padding:12px 0 0;
	float:left;
}
.content .mainbar img {
}
.content .mainbar img.fl {
	margin:0;
	padding:0;
	background:#fff;
	border:1px solid #8b8b8b;
}
.content .mainbar .article {
	margin:15px 0 20px;
	padding: 0px 20px 15px 20px;
	border-right: 1px solid #ccc;
	min-height: 200px;
	
}
.content .mainbar .post_content {
	float:right;
	width:420px;
}
.content .mainbar .post_content strong {
	color:#3f3f3f;
}
.content .sidebar {
	padding:0 20px;
	float:right;
	width:220px;
}
.content .sidebar .gadget {
	margin:0 0 12px;
	padding:8px 0;
	background:repeat-x left bottom;
}
.content .sidebar h2 {
	color:#3f3f3f;
	text-transform:none;
	border-bottom:1px solid #d8d8d6;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#929292;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:8px 0;
	width:220px;
}
ul.ex_menu li {
	padding:4px 0;
}
ul.sb_menu li a {
	color:#929292;
	text-decoration:none;
	margin-left:-16px;
	padding:4px 8px 4px 16px;
}
ul.ex_menu li a {
	font-weight:bold;
	color:#3f3f3f;
	text-decoration:none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#9d080d;
	font-weight:bold;
	text-decoration:underline;
}
p.spec {
	padding:0 0 16px;
}
p.infopost {
	margin-bottom:0;
	padding:0 0 8px;
	color:#929292;
}
p.infopost a {
	padding:0 2px;
	color:#6e6e6e;
	text-decoration:underline;
}
.content .mainbar a.com {
	margin:0;
	padding:0;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
}
.content .mainbar a.com:hover {
	text-decoration:underline;
}
.content .mainbar a.com span {
	padding-left:4px;
	font-weight:bold;
	color:#3f3f3f;
}
.content .mainbar a.rm {
	float:left;
	margin:0 0 16px;
	padding:0;
	height:28px;
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	text-transform:none;
	color:#9d080d;
	text-decoration:none;
	text-align:center;
	background:none;
}
.content .mainbar a.rm:hover {
	text-decoration:underline;
}
.content p.pages {
	margin:0;
	padding:32px 0;
	font-size:11px;
	color:#929292;
	text-align:left;
	border-top:1px solid #d8d8d6;
}
.content p.pages span, .content p.pages a {
	padding:8px 12px;
	text-decoration:none;
	background:#fff;
}
.content p.pages span, .content p.pages a:hover {
	color:#fff;
	background:#9d080d;
}
.content p.pages a {
	color:#929292;
}
.content p.pages small {
	font-size:12px;
	float:right;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	background:url(../images/fbg_bg.gif) repeat left top;
}
.fbg_resize {
	margin:0 auto;
	width:920px;
	padding:16px 20px;
	color:#9b9b9b;
}
.fbg h2 {
	color:#fff;
	padding-bottom:24px;
}
.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	border:none;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:280px;
}
.fbg .c2 {
	padding:0 36px 0 16px;
	width:280px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:274px;
}
.fbg .fbg_ul {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li a {
	display:block;
	margin:0;
	padding:2px 0 2px 12px;
	color:#9b9b9b;
	text-decoration:none;
	background:url(../images/li.gif) no-repeat left center;
}
.fbg .fbg_ul li a:hover {
	color:#ff4b52;
	text-decoration:underline;
}
.fbg p.contact_info {
	line-height:1.8em;
}
.fbg p.contact_info a {
	color:#ff4b52;
	text-decoration:underline;
}
.fbg p.contact_info span {
	display:block;
	float:left;
	width:74px;
	font-weight:bold;
	color:#fff;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.searchform {
	margin:0;
	padding:0;
	float:right;
}
#formsearch {
	margin:0;
	padding:20px 0 0;
	width:auto;
	height:30px;
}
#formsearch span {
	display:block;
	margin:0;
	padding:0;
	float:left;
	background:url(../images/search_bg.gif) no-repeat left top;
}
#formsearch input.editbox_search {
	margin:0;
	padding:8px 6px;
	float:left;
	width:174px;
	font-size:12px;
	line-height:14px;
	color:#aeaeae;
	background:none;
	outline:none;
	border:none;
}
#formsearch input.button_search {
	margin:0;
	padding:0;
	border:none;
	float:left;
}
.footer {
	background:#222;
}
.footer_resize {
	margin:0 auto;
	padding:0 20px;
	width:920px;
	line-height:1.5em;
	color: #B1AE00;
	font-size: 85%;
}
.footer_resize p {
	margin:24px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}
.footer_resize a {
	color:#fff;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#fff;
	background-color:transparent;
	text-decoration:none;
}
.footer_resize .lf {
	float:left;
}
.footer_resize .rf {
	float:right;
}
a {
	outline:none;
}

/*.menu {
    height: 62px;
    overflow: hidden;
    padding-left: 0;
    text-align: left;
    width: 100%;
}
.menu ul {
    font-size: 15px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-transform: capitalize;
}
.menu ul li {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
.menu ul li a {
    background: url("../images/menu_div.png") no-repeat scroll right center transparent;
    display: inline-block;
    font-weight: bold;
    padding: 10px 10px 10px 8px;
    text-decoration: none;
}
.menu ul li a:link, .menu ul li a:visited {
    color: #333;
    text-shadow: 0 0 #EEEEEE, -1px -1px #cccccc;
	padding: 21px 23px 22px 23px;
	font-size: 15px;
}
.menu ul li a:active {
    background: url("../images/menu_hover_active.png") repeat-x scroll 0 0 transparent;
    color: #F6F6F6;
    text-shadow: 0 0 #EEEEEE, -1px -1px #444444;
}
.menu ul li a:hover, .menu ul li.active a {
    background: #333;
    color: #f1f1f1;
	   text-shadow:none;
}
.menu ul li ul {
    display: block;
    left: 0;
    margin: 1px 0 0;
    padding: 0;
    position: absolute;
    top: 62px;
    visibility: hidden;
    z-index: 100;
}
.menu ul li ul li {
    background-image: none;
    display: inline;
    float: none;
}
.menu ul li ul li a {
    background: none repeat scroll 0 0 #333333;
    display: block;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 7px 20px;
    text-shadow: none;
    width: 160px;
}
.menu ul li ul li a:active, .menu ul li ul li a:link, .menu ul li ul li a:visited {
    color: #EEEEEE;
    text-decoration: none;
}
.menu ul li ul li a:hover {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    text-decoration: none;
}
* html .menu ul li {
    float: left;
    height: 1%;
}
* html .menu ul li a {
    height: 1%;
}*/

.box{
	float: left;
	width: 210px;
	height: 205px;
	margin-right: 10px;
	background: #f0ec0e;
	padding:8px;
	border-radius: 6px;
	color: #222;
	text-align: center;
	box-shadow:6px 6px 5px #ccc;
}	
.box p{
	text-align:center;	
}
.box a{
	color:#222;
	text-decoration:none;
}
.img-border{
	border-radius:6px;	
	border:2px solid #aaaaaa;
}
.logo-fixed{
	margin:0 auto;	
	padding:26px 0 0 0;
}

.menu ul,
.menu li,
.menu span,
.menu a {
  margin: 0;
  padding: 0;
  position: relative;
}
.menu:after,
.menu ul:after {
  content: '';
  display: block;
  clear: both;
}
.menu a {
  display: inline-block;
  font-size: 15px;
  min-width: 35px;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px 0 #333333;
}
.menu ul {
  list-style: none;
}
.menu > ul > li {
  float: left;
}
.menu > ul > li.active a {
  background: #646464 url(images/grad_dark.png) repeat-x left bottom;
  background: -moz-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #646464), color-stop(100%, #4a4a4a));
  background: -webkit-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: -o-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: -ms-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: linear-gradient(to bottom, #646464 0%, #4a4a4a 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#646464', endColorstr='#4a4a4a', GradientType=0);
  box-shadow: inset 0 0 10px #222222, inset 0 10px 10px #222222;
  -moz-box-shadow: inset 0 0 10px #222222, inset 0 10px 10px #222222;
  -webkit-box-shadow: inset 0 0 10px #222222, inset 0 10px 10px #222222;
  filter: none;
}
.menu > ul > li.active a:hover {
  background: -moz-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #646464), color-stop(100%, #4a4a4a));
  background: -webkit-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: -o-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: -ms-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: linear-gradient(to bottom, #646464 0%, #4a4a4a 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#646464', endColorstr='#4a4a4a', GradientType=0);
  filter: none;
  
}
.menu > ul > li a {
  	color: #333;
	text-shadow: 0 0 #EEEEEE, -1px -1px #cccccc;
	padding: 21px 32px 22px;
  filter: none;
  font-weight:bold;
}
.menu > ul > li a:hover {
  background: #8a8a8a url(images/grad_dark.png) repeat-x left bottom;
  background: -moz-linear-gradient(top, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #646464), color-stop(50%, #4a4a4a), color-stop(51%, #3b3b3b), color-stop(100%, #525252));
  background: -webkit-linear-gradient(top, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
  background: -o-linear-gradient(top, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
  background: -ms-linear-gradient(top, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
  background: linear-gradient(to bottom, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#8a8a8a', endColorstr='#787878', GradientType=0);
  filter: none;
  color:#f1f1f1;
  text-shadow:none;
  -webkit-transition: background-position .5s ease, color .8s ease;
-moz-transition: background-position .5s ease, color .8s ease;
-o-transition: background-position .5s ease, color .8s ease;
}

.menu ul li ul:hover {
  display: block;
}
.menu ul li:hover ul {
  display: block;
}
.menu ul li ul {
  	display: none;
	position: absolute;
	top: 62px;
	min-width: 100%;
	text-align: center;
	background:#333;
	z-index: 1;
	min-width:200px;
	border-bottom:1px solid #5d5d5d;
  /* IE7 */

  *width: 100%;
}
.menu ul li ul li {
  text-align: center;
}
.menu ul li ul li a {
  border: 1px solid #5d5d5d;
  border-bottom:none;
  display: block;
  line-height: 120%;
  padding: 12px 5px;
  text-align: center;
  color:#f1f1f1;
  text-shadow:none;
  font-size:13px;
}
.contact-left{
	padding:10px;	
}
.contact-left td{
	vertical-align:top;	
}
.title{
	margin-bottom: 10px;
	font-size: 25px;
	line-height: 1.2em;
	color: #3f3f3f;
	border-bottom: 1px solid #d8d8d6;	
	font-weight:bold;
	display:inline-block;
}
.sidemenu-product-left {
width: 210px;
text-align: left;
float: left;
padding-right: 10px;
}

.sidemenutop {
	background: #f0ec0e;
	border-radius: 6px 6px 0 0;
	padding: 8px;
	border: 1px solid #ccc;
	font-weight:bold;
}
.sidemenumiddle{
	background: #fff;
	padding: 5px;
	border: 1px solid #ccc;
	border-top: none;	
	border-bottom:none;
}
.sidemenubottom{
	background: #fff;
	border: 1px solid #ccc;
	border-top: none;
	border-radius: 0 0 6px 6px;	
}
.submenu ul{
	margin:0 0 15px;	
}
.submenu ul li {
list-style: none;
}

.product-layout {
width: 700px;
float: left;
margin-left: 10px;
padding: 15px;
background: #fff;
border-radius: 10px;
box-shadow: 10px 10px 5px #ccc;
}
.form_button {
border: 1px solid #E0D163;
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.1, #FFFFFD), color-stop(0.9, #F1DA34) );
background: -moz-linear-gradient( center top, #FFFFFD 10%, #F1DA34 90% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFD', endColorstr='#F1DA34');
background-color: #FFFFFD;
-moz-box-shadow: inset 0px 1px 2px 0px #FFFFFF;
-webkit-box-shadow: inset 0px 1px  2px 0px #FFFFFF;
box-shadow: inset 0px 1px  2px 0px #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
text-shadow: 1px 1px 2px #FFFFFF;
font-weight: bold;
margin: 5px 5px;
padding: 6px 6px;
color: #82773D;
letter-spacing: 0px;
font-size: 13px;
text-align: center;
text-decoration: none;
cursor: pointer;
display: inline-block;
}
.form_button:hover {
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.1, #F1DA34), color-stop(0.9, #FFFFFD) );
background: -moz-linear-gradient( center top, #F1DA34 10%, #FFFFFD 90% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1DA34', endColorstr='#FFFFFD');
background-color: #F1DA34;
}
.form_button:active {
position: relative;
top: 1px;
left: 0px;
}

.glossymenu {
margin: 0px 0;
padding: 0;
width: 195px;
clear: both;
}
.glossymenu a.menuitem {
text-transform: capitalize;
color: #919396;
display: block;
position: relative;
width: auto;
padding: 6px 0;
padding-left: 6px;
text-decoration: none;
border-bottom: 1px solid #babcbd;
outline: none;
font-weight: bold;
}
.glossymenu a.menuitem:hover{
	color:#333;
}

.glossymenu div.submenu ul li a {
display: block;
border-bottom: 0px;
color: #919396;
text-decoration: none;
padding-top: 8px;
padding-left: 10px;
text-transform: capitalize;
line-height: 17px;
padding: 10px 0 1px 30px;
background: url('../images/submenu-li-bg.png') no-repeat -107px 10px;
}

.glossymenu div.submenu ul li a:hover {
	color:#333;	
	padding: 10px 0 1px 30px;
background: url('../images/submenu-li-bg-01.png') no-repeat 7px 10px;
 -webkit-transition: background-position .5s ease, color .8s ease;
-moz-transition: background-position .5s ease, color .8s ease;
-o-transition: background-position .5s ease, color .8s ease;
}

.news-box{
width: 210px;
text-align: left;
float: left;
margin-left: 15px;
padding: 15px;
}

.sidetitle{
	font-weight:bold;	
}

ul.pdf-icon{
	padding:0;	
	list-style:none;
}

ul.pdf-icon li {
padding: 15px 30px 1px 30px;
background: url('../images/pdf-li-bg.png') no-repeat 7px 17px;
float: left;
}
ul.pdf-icon li a{
color: #1B327A;
text-decoration: none;
}

.tabs a{
 cursor: pointer;
padding: 5px 25px;
background: #fff;
color: #000;
border: 1px solid #666;
border-bottom: 0;
text-decoration: none;
border-radius: 4px 4px 0 0;
}
.tabs a:hover, .tabs a.active{
  background: #666;
  color: #fff;
  -webkit-transition: background-position .5s ease, color .5s ease;
-moz-transition: background-position .5s ease, color .5s ease;
-o-transition: background-position .5s ease, color .5s ease;
}

.tabContent{
  	border: 1px solid #aaa;
	margin: 4px 0;
	padding: 5px 5px 15px;
	border-radius: 0 6px 6px 6px;
}

.tabContent li {
margin: 0 30px;
}

.brochure td img {
padding: 2px;
border: 1px solid #777;
margin: 20px 25px 12px 0;
}

#Gallery{
	border:1px dotted #ccc;	
}

.products-table td {
padding: 10px;
vertical-align: top;
}
.products-table td img {
border: 1px solid #ccc;
padding: 1px;
}

.content-box{
	width: 100%;
	height: auto;
	padding: 5px;
	border:1px solid #E6E6E6;
	color: #222;
	background: #f8f8f8;
	margin: 10px 0;
}
.packing-title{
	font-size: 14px;
	font-weight: bold;
	color: #000;	
}

.pdf-table td {
padding: 0 10px 10px 0;
text-align: center;
}
.pdf-table img {
border: 1px solid #8F8F8F;
}
.media-img{
margin:0 0 10px 0;
border:1px solid #ccc;	
	-webkit-box-shadow: 0 8px 6px -6px #797979;
	   -moz-box-shadow: 0 8px 6px -6px #797979;
	        box-shadow: 0 8px 6px -6px #797979;
}
.technical-table {
border-color: #eee;
}

.technical-table td{
	padding:0 5px;	
}